M3de0ee48|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.13|Makefile
M3de0ee49|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|arithmetic|1.4|Makefile
M3de0ee4a|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.20|Makefile
M3de0ee4c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/backgammon|1.5|Makefile
M3de0ee4c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/teachgammon|1.3|Makefile
M3de0ee4e|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.11|Makefile
M3de0ee4f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|bs|1.9|Makefile
M3de0ef04|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|canfield/canfield|1.11|Makefile
M3de0ef05|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|cribbage|1.15|Makefile
M3de0ef06|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|fish|1.9|Makefile
M3de0ef08|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|hack|1.26|Makefile
M3de0ef09|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|hangman|1.6|Makefile
M3de0ef0b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|larn|1.13|Makefile
M3de0ef0c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|mille|1.6|Makefile
M3de0ef0d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|phantasia|1.21|Makefile
M3de0ef0f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz|1.10|Makefile
M3de0ef11|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|robots|1.11|Makefile
M3de0ef12|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|sail|1.10|Makefile
M3de0ef13|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|snake/snake|1.10|Makefile
M3de0ef15|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.4|Makefile
M3de0ef16|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|worm|1.6|Makefile
M3de0ef18|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|wump|1.8|Makefile
O3ef007f0|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|adventure||adventure
O3ef007f2|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|arithmetic||arithmetic
O3ef007f3|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|atc||atc
O3ef007f5|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|backgammon||backgammon
O3ef007f7|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|battlestar||battlestar
O3ef007f8|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/bs|bs||bs
O3ef007f9|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|canfield||canfield
O3ef007fa|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|cribbage||cribbage
O3ef007fb|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|fish||fish
O3ef007fc|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hack||hack
O3ef007fe|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hangman||hangman
O3ef007ff|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|larn||larn
O3ef00800|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|mille||mille
O3ef00801|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|phantasia||phantasia
O3ef00802|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|piano||piano
O3ef00803|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|pig||pig
O3ef00804|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|quiz||quiz
O3ef00805|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|robots||robots
O3ef00806|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|sail||sail
O3ef00807|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|snake||snake
O3ef00808|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|trek||trek
O3ef0080a|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|worm||worm
O3ef0080b|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|wump||wump
O3fb0217a|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|adventure||adventure
O3fb0217b|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|arithmetic||arithmetic
O3fb0217c|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|atc||atc
O3fb0217d|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|backgammon||backgammon
O3fb0217e|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|battlestar||battlestar
O3fb0217f|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/bs|bs||bs
O3fb02180|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|canfield||canfield
O3fb02181|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|cribbage||cribbage
O3fb02182|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|fish||fish
O3fb02183|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hack||hack
O3fb02184|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hangman||hangman
O3fb02185|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|larn||larn
O3fb02186|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|mille||mille
O3fb02187|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|phantasia||phantasia
O3fb02188|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|piano||piano
O3fb02189|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|pig||pig
O3fb0218a|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|quiz||quiz
O3fb0218b|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|robots||robots
O3fb0218c|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|rogue||rogue
O3fb0218d|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|sail||sail
O3fb0218e|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|snake||snake
O3fb0218f|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|trek||trek
O3fb02190|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|worm||worm
O3fb02191|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|wump||wump
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.5|adventure.6
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.10|hdr.h
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.13|init.c
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.12|main.c
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.11|save.c
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.11|setup.c
M3fb0236c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|adventure|1.14|wizard.c
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.9|atc.6
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.3|grammar.y
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.8|graphics.c
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.11|main.c
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.2|pathnames.h
M3fb0236d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.8|update.c
M3fb0236e|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/backgammon|1.15|main.c
M3fb0236e|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/common_source|1.9|fancy.c
M3fb0236e|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/common_source|1.9|save.c
M3fb0236e|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|backgammon/teachgammon|1.4|ttext1.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.6|battlestar.6
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.8|battlestar.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.10|com1.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.11|com5.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.9|cypher.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.12|externs.h
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.10|init.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.6|nightfile.c
M3fb0236f|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|battlestar|1.10|save.c
M3fb02370|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|cribbage|1.2|pathnames.h
M3fb02371|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|fish|1.12|fish.c
M3fb02371|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|fish|1.2|pathnames.h
M3fb02373|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|hack|1.6|hack.save.c
M3fb02374|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|larn|1.14|Makefile
M3fb02374|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|larn|1.3|pathnames.h
M3fb02375|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|phantasia|1.7|io.c
M3fb02375|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|phantasia|1.2|phantdefs.h
M3fb02376|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz|1.2|pathnames.h
M3fb02376|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz|1.6|quiz.6
M3fb02376|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz/datfiles|1.2|index
M3fb02377|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|robots|1.6|score.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.5|inventory.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.9|message.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.8|move.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.6|object.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.9|pack.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.5|rogue.h
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.7|save.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.6|score.c
M3fb02378|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|rogue|1.5|use.c
M3fb02379|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|sail|1.8|dr_1.c
M3fb02379|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|sail|1.6|misc.c
M3fb02379|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|sail|1.4|pl_1.c
M3fb0237a|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|snake/snake|1.13|snake.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.6|computer.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.3|externs.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.6|getpar.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.2|getpar.h
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|help.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|kill.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.3|lose.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|out.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.7|phaser.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.3|play.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.7|setup.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.6|shield.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|srscan.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|systemname.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.3|trek.h
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.7|utility.c
M3fb0237b|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|trek|1.5|win.c
M3fb0237c|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|worm|1.11|worm.c
M3fb0237d|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|wump|1.2|pathnames.h
O3fb024e8|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|adventure||adventure
O3fb024e9|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|arithmetic||arithmetic
O3fb024ea|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|atc||atc
O3fb024eb|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|backgammon||backgammon
O3fb024ec|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|battlestar||battlestar
O3fb024ed|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/bs|bs||bs
O3fb024ee|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|canfield||canfield
O3fb024ef|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|cribbage||cribbage
O3fb024f0|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|fish||fish
O3fb024f1|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hack||hack
O3fb024f2|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|hangman||hangman
O3fb024f3|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|larn||larn
O3fb024f4|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|mille||mille
O3fb024f5|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|phantasia||phantasia
O3fb024f6|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|piano||piano
O3fb024f7|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|pig||pig
O3fb024f8|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|quiz||quiz
O3fb024f9|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|robots||robots
O3fb024fa|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|rogue||rogue
O3fb024fb|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|sail||sail
O3fb024fc|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|snake||snake
O3fb024fd|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|trek||trek
O3fb024fe|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|worm||worm
O3fb024ff|root|/usr/ports/games/freebsd-games/work/freebsd-games-5.0/*0|wump||wump
M3fb095df|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.10|atc.6
M3fb095df|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|atc|1.3|pathnames.h
M3fb095e1|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|cribbage|1.3|pathnames.h
M3fb095e2|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|fish|1.3|pathnames.h
M3fb095e4|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|larn|1.4|pathnames.h
M3fb095e6|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz|1.3|pathnames.h
M3fb095e6|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz|1.7|quiz.6
M3fb095e6|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|quiz/datfiles|1.3|index
A3fb095e7|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|sail|1.1|misc.h
M3fb095e8|mark|/usr/ports/games/freebsd-games/work/freebsd-games-5.0|wump|1.3|pathnames.h
